th, td { min-width: 125px;
  max-width: 50%;
  border: 2px solid var(--s005);
  border-radius: 7px;
}
tr:nth-child(even) {
  background-color: var(--s002);
}

.theader{font-size:20px; line-height: 26px; font-weight:bold;text-align:center;vertical-align:top; width: 33%;  text-decoration: underline dashed pink 3px;}
.tg-0pky{border-color:inherit;text-align:left;vertical-align:top;}